Bug 1696391 - push 0.101.2 to stable now.. to fix RCE vulnerability in < 0.101.2
Summary: push 0.101.2 to stable now.. to fix RCE vulnerability in < 0.101.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: clamav
Version: el6
Hardware: All
OS: All
unspecified
urgent
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-04 18:20 UTC by customercare
Modified: 2019-04-09 01:03 UTC (History)
11 users (show)

Fixed In Version: clamav-0.100.3-1.el6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-09 01:03:46 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description customercare 2019-04-04 18:20:37 UTC
Description of problem:

RCE in < clamav 0.101.2 

update is stuck in testing. 

Info:

Update got successfully installed, so karma +1

Comment 1 Sergio Basto 2019-04-04 18:40:54 UTC
Can someone help and update clamav on el6 

Seems we have a critical security problem 

Thanks

Comment 2 Robert Scheck 2019-04-04 19:00:37 UTC
I'll try to take care about clamav for EPEL 6 in ~ 1-2 hours.

Comment 3 Sergio Basto 2019-04-04 19:06:04 UTC
thanks

Comment 4 Fedora Update System 2019-04-04 22:40:23 UTC
clamav-0.100.3-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-9c8cf7e4be

Comment 5 Fedora Update System 2019-04-05 02:57:17 UTC
clamav-0.100.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-9c8cf7e4be

Comment 6 Fedora Update System 2019-04-09 01:03:46 UTC
clamav-0.100.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.